Loading...

haml@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

Re: [haml] $ sass --watch style.scss:syle.css Chris Eppstein Sat Mar 12 19:00:33 2011

Uninstall haml-edge and see if it works. It's obsolete now. If you want the
latest haml, just install haml with the "--pre" option to gem install.

chris

On Sat, Mar 12, 2011 at 6:42 PM, chirripuerco <[EMAIL PROTECTED]> wrote:

> Hello,
>
> I'm just starting with sass and haml, I ended up becouse I'm using css
> frameworks to speed up my projects. So I installed haml and haml-edge
> on Ubuntu and whe I ran the first command "$sass --watch
> style.scss:style.css" I get the following output: "Invalid option: --
> watch" ¿What is wrong? Apparently any one has reported this. ¿Can any
> one help my out?
>
> --
> You received this message because you are subscribed to the Google Groups
> "Haml" group.
> To post to this group, send email to [EMAIL PROTECTED]
> To unsubscribe from this group, send email to
> [EMAIL PROTECTED]
> For more options, visit this group at
> http://groups.google.com/group/haml?hl=en.
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"Haml" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/haml?hl=en.